[KDE Desktop Entry]
Encoding=UTF-8
Name=Send a Fax
Name[af]=stuur 'n faks
Name[ar]=ابعث فاكس
Name[az]=Faks Yolla
Name[be]=Даслаць факс
Name[bg]=Изпращане на факс
Name[bs]=Pošalji fax
Name[cs]=Odesílání faxů
Name[da]=Send en fax
Name[de]=Fax-Versand
Name[el]=Αποστολή Φαξ
Name[eo]=Faksosendilo
Name[es]=Enviar un Fax
Name[et]=Faxi saatmine
Name[eu]=Fax bat bidali
Name[fi]=Lähetä Faksi
Name[fr]=KDEPrintFax
Name[he]=שליחת פקס
Name[hu]=Faxküldés
Name[is]=Senda fax
Name[it]=Invia un fax
Name[ja]=Fax送信
Name[ko]=팩스 보내기
Name[lt]=Siųsti faksą
Name[lv]=Sūtīt Faksu
Name[nb]=Send en faks
Name[nl]=Een fax verzenden
Name[nn]=Send ein faks
Name[pl]=Wysyłanie faksów
Name[pt]=Enviar um Fax
Name[pt_BR]=Enviar um Fax
Name[ro]=Trimite Fax
Name[ru]=Факс
Name[sk]=Posielanie faxov
Name[sl]=Pošiljatelj faksov 
Name[sv]=Skicka fax
Name[th]=ส่งโทรสาร
Name[tr]=Faks Gönder
Name[uk]=Відіслати факс
Name[ven]=Rumela fekisi
Name[vi]=Gửi Fax
Name[xh]=Thumela ifax
Name[xx]=xx
Name[zh_CN]=发送传真
Name[zh_TW]=發送傳真
Name[zu]=Thumela ifax

Type=Application
Exec=kdeprintfax -caption "%c" %i %m %u
Icon=kdeprintfax
MiniIcon=kdeprintfax
Terminal=0
X-DCOP-ServiceType=Multi
